## camorama 0.19

=== pixmaps/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# pixmaps/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/camorama
pkglibdir = $(libdir)/camorama
pkgincludedir = $(includedir)/camorama
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = pixmaps
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pixmapsdir)"
pixmapsDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pixmaps_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/herzi/Hacking/Multimedia/camorama/missing --run aclocal-1.10
ALL_LINGUAS = am ar az be bg bs ca cs da de dz en_CA en_GB es eu fa fi fr ga gl gu hi hr it ja lv mk ml ms nb ne nl pa pl pt pt_BR rw sl sq sr sr@Latn sv ta tr uk vi zh_CN zh_TW
AMTAR = ${SHELL} /home/herzi/Hacking/Multimedia/camorama/missing --run tar
AUTOCONF = ${SHELL} /home/herzi/Hacking/Multimedia/camorama/missing --run autoconf
AUTOHEADER = ${SHELL} /home/herzi/Hacking/Multimedia/camorama/missing --run autoheader
AUTOMAKE = ${SHELL} /home/herzi/Hacking/Multimedia/camorama/missing --run automake-1.10
AWK = gawk
CATALOGS =  am.gmo ar.gmo az.gmo be.gmo bg.gmo bs.gmo ca.gmo cs.gmo da.gmo de.gmo dz.gmo en_CA.gmo en_GB.gmo es.gmo eu.gmo fa.gmo fi.gmo fr.gmo ga.gmo gl.gmo gu.gmo hi.gmo hr.gmo it.gmo ja.gmo lv.gmo mk.gmo ml.gmo ms.gmo nb.gmo ne.gmo nl.gmo pa.gmo pl.gmo pt.gmo pt_BR.gmo rw.gmo sl.gmo sq.gmo sr.gmo sr@Latn.gmo sv.gmo ta.gmo tr.gmo uk.gmo vi.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GCONFTOOL = /usr/bin/gconftool-2
GCONF_SCHEMA_CONFIG_SOURCE = xml:merged:/etc/gconf/gconf.xml.defaults
GCONF_SCHEMA_FILE_DIR = $(sysconfdir)/gconf/schemas
GETTEXT_PACKAGE = camorama
GMOFILES =  am.gmo ar.gmo az.gmo be.gmo bg.gmo bs.gmo ca.gmo cs.gmo da.gmo de.gmo dz.gmo en_CA.gmo en_GB.gmo es.gmo eu.gmo fa.gmo fi.gmo fr.gmo ga.gmo gl.gmo gu.gmo hi.gmo hr.gmo it.gmo ja.gmo lv.gmo mk.gmo ml.gmo ms.gmo nb.gmo ne.gmo nl.gmo pa.gmo pl.gmo pt.gmo pt_BR.gmo rw.gmo sl.gmo sq.gmo sr.gmo sr@Latn.gmo sv.gmo ta.gmo tr.gmo uk.gmo vi.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_ICONV = /usr/bin/iconv
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_MSGFMT = /usr/bin/msgfmt
INTLTOOL_MSGMERGE = /usr/bin/msgmerge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XGETTEXT = /usr/bin/xgettext
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/herzi/Hacking/Multimedia/camorama/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
OBJEXT = o
PACKAGE = camorama
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=camorama
PACKAGE_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/gtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libgnomeui-2.0 -I/usr/include/libgnome-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/libart-2.0 -I/usr/include/gconf/2 -I/usr/include/libbonoboui-2.0 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gnome-keyring-1 -I/usr/include/orbit-2.0 -I/usr/include/libbonobo-2.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/libpng12 -I/usr/include/libxml2 -I/usr/include/libglade-2.0  
PACKAGE_LIBS = -Wl,--export-dynamic -pthread -lgdk_pixbuf_xlib-2.0 -lgnomeui-2 -lSM -lICE -lbonoboui-2 -lgnomevfs-2 -lgnome-keyring -lgnomecanvas-2 -lgnome-2 -lpopt -lart_lgpl_2 -lpangoft2-1.0 -lbonobo-2 -lbonobo-activation -lgconf-2 -lORBit-2 -lgthread-2.0 -lrt -lglade-2.0 -lgtk-x11-2.0 -lxml2 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lfontconfig -lXext -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXfixes -lpango-1.0 -lcairo -lX11 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
PACKAGE_NAME = camorama
PACKAGE_STRING = camorama 0.19
PACKAGE_TARNAME = camorama
PACKAGE_VERSION = 0.19
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POFILES =  am.po ar.po az.po be.po bg.po bs.po ca.po cs.po da.po de.po dz.po en_CA.po en_GB.po es.po eu.po fa.po fi.po fr.po ga.po gl.po gu.po hi.po hr.po it.po ja.po lv.po mk.po ml.po ms.po nb.po ne.po nl.po pa.po pl.po pt.po pt_BR.po rw.po sl.po sq.po sr.po sr@Latn.po sv.po ta.po tr.po uk.po vi.po zh_CN.po zh_TW.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
USE_NLS = yes
VERSION = 0.19
WARN_CFLAGS = -Wall -Wmissing-prototypes 
XGETTEXT = /usr/bin/xgettext
abs_builddir = /home/herzi/Hacking/Multimedia/camorama/pixmaps
abs_srcdir = /home/herzi/Hacking/Multimedia/camorama/pixmaps
abs_top_builddir = /home/herzi/Hacking/Multimedia/camorama
abs_top_srcdir = /home/herzi/Hacking/Multimedia/camorama
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/herzi/Hacking/Multimedia/camorama/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ..
top_srcdir = ..
NULL = 
pixmapsdir = $(datadir)/pixmaps
pixmaps_DATA = \
	       camorama.png	\
	       camorama-webcam-24.png	\
	       camorama-webcam-16.png

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  pixmaps/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  pixmaps/Makefile
.PRECIOUS: Makefile

=== debian/changelog ===
camorama (0.19-5) unstable; urgency=medium

  * debian/patches/: patchset updated
    - camorama-0.19-64bit-add-filter-crash.patch added
  * debian/control: S-V bump 3.9.6 -> 3.9.7 (no changes needed)
  * debian/control: Vcs-* fields updated for https:// usage

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 05 Mar 2016 14:04:02 +0100

camorama (0.19-4) unstable; urgency=medium

  * Team upload.

  [ Alessio Treglia ]
  * Add build-dep on intltool.
  * Add autoreconf support.
  * Build-depend on libpng-dev instead of libpng12-dev. (Closes: #662282)
  * Build on Linux only. (Closes: #708770)
  * New upstream, new Homepage. (Closes: #738825)

  [ Matteo F. Vescovi ]
  * debian/control: add myself to Uploaders
  * debian/control: Vcs-Git field updated
  * debian/control: S-V bump 3.9.5 => 3.9.6 (no changes needed)

  [ Sebastian Ramacher ]
  * debian/rules: Build with --as-needed.
  * debian/copyright: Add copyright notice.
  * debian/menu: Removed (command-in-menu-file-and-desktop-file).
  * debian/camorama.xpm: Removed, no longer needed without menu file.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 11 Jan 2016 20:58:00 +0100

camorama (0.19-3) unstable; urgency=medium

  * Adopting camorama.
    Thanks to Leo Antunes for the great work. (Closes: #623982)
  * ACK NMUs.
  * Drop include simple-patchsys.mk in favor of the modern 3.0 (quilt)
    packaging format.
  * Convert patches to quilt format.
  * Drop CDBS in favor of debhelper.
  * Bump DH compatibility to 9.
  * Build-dep on autotools-dev to update config.{guess,sub}.
  * Move in-source changes to a quilt patch.
  * Drop libgnutls-dev to fix build-deps conflict which caused FTBFS.
    Thanks to Matteo F. Vescovi (Closes: #754532)
  * Stick to Standards 3.9.5.

 -- Alessio Treglia <alessio@debian.org>  Mon, 21 Jul 2014 16:13:28 +0100

camorama (0.19-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * No longer include individual glib headers. Thanks to Michael Biebl for the
    patch. (Closes: #665516)

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 18 May 2013 15:12:14 +0200

camorama (0.19-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * V4L1 was removed from recent kernels, rely on libv4l-dev and replace
    #include statements to fix FTBFS (Closes: #621953).
    Thanks to Daniel Polehn for the patch (LP: #749079).

 -- Alessio Treglia <alessio@debian.org>  Wed, 10 Aug 2011 10:50:25 +0200

camorama (0.19-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use libv4l1 as an emulation layer to ensure compatibility with the most
    new drivers (Closes: #569089).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 18 May 2010 18:29:28 +0200

camorama (0.19-2) unstable; urgency=low

  * debian/patches: add S50_0.19_versionfix.patch to fix VERSION use
  * debian/compat: bump to 5
  * debian/control: version build-dep on libgtk2.0-dev, bump debhelper
    build-dep

 -- Leo Costela <costela@debian.org>  Sun, 02 Dec 2007 17:07:03 +0100

camorama (0.19-1) unstable; urgency=low

  * New upstream release
  * debian/watch: add watch file (I'm assuming upstream will use ftp.gnome.org 
    from now on...)
  * debian/control: adding Homepage field, minor subjective improvements to
    description
  * debian/menu: Apps -> Applications
  * debian/patches: add S50_0.19_desktop.patch to update desktop file section

 -- Leo Costela <costela@debian.org>  Fri, 23 Nov 2007 20:21:05 +0100

camorama (0.18-2) unstable; urgency=low

  * Add patch for missing prototype (closes: #424900)

 -- Leo Costela <costela@debian.org>  Thu, 17 May 2007 23:27:59 -0300

camorama (0.18-1) unstable; urgency=low

  * New upstream release (closes: #402349)
  * Add patch for FTBFS regarding locale constant (closes: #420723)
  * Can now save/read device info to/from GConf (closes: #209238)

 -- Leo Costela <costela@debian.org>  Wed, 16 May 2007 12:58:32 -0300

camorama (0.17-5) unstable; urgency=low

  * Changed build-dep on libgnutls to libgnutls-dev and cleaned a lot of
    useless build-deps (but it's still full of cruft) (closes: #335754)
  * policy: 3.7.2 (no changes)

 -- Leo Costela <costela@debian.org>  Fri, 12 May 2006 20:37:16 -0300

camorama (0.17-4) unstable; urgency=low

  * build-dep on libx11-dev instead of xlibs-dev (thanks Nico Golde and
    Amaya!) (closes: #346629)
  * update gconf behaviour (closes: #340510)
  * policy: 3.6.2 (no changes)

 -- Leo Costela <costela@debian.org>  Mon, 16 Jan 2006 23:14:40 -0200

camorama (0.17-3) unstable; urgency=low

  * Corrected typo in manpage (closes: #284071)
  * Updated build-deps (closes: #292372)
  * Patched to compile on amd64/gcc-4.0 (closes: #284753)
  * Correctly quoted the menu file

 -- Leo Costela <costela@debian.org>  Wed, 26 Jan 2005 15:22:40 -0300

camorama (0.17-2) unstable; urgency=low

  * Corrected build-dependencies (many were missing)
  * Corrected the debian menu entry to use the logo (thanks: Luca Capello)
    (closes: #234027)

 -- Leo Costela <costela@debian.org>  Wed, 18 Feb 2004 09:57:53 -0300

camorama (0.17-1) unstable; urgency=low

  * First Debian release (closes: #202419)
  * Big thanks to Jordi Mallach who did almost everything for this first
    release, since I was too occupied (read "slacker")

 -- Leo Costela <costela@debian.org>  Fri, 29 Aug 2003 14:04:09 -0300

=== debian/control ===
Source: camorama
Section: gnome
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Matteo F. Vescovi <mfv@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-autoreconf,
 file,
 gettext,
 intltool,
 libgconf2-dev,
 libglade2-dev,
 libglib2.0-dev,
 libgnome2-dev,
 libgnomeui-dev,
 libgnomevfs2-dev,
 libgtk2.0-dev (>= 2.10),
 libpng-dev,
 libv4l-dev,
 libx11-dev,
 libxml-parser-perl,
 pkg-config
Homepage: https://github.com/alessio/camorama
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/camorama.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/camorama.git

Package: camorama
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: gnome utility to view and save images from a webcam
 Camorama is a small utility to view and save images from a webcam
 or any other Video4Linux device. It can apply a number of image filters and
 make remote captures.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-schemas-install

override_dh_auto_test:
